Subject: Re: walnut tree bark as a natural herbicide
From: Henk van Hartingsveldt <[email-masked]>
Date: 11 Jul 1994 10:20:15 +0100
Newsgroups: bionet.plants

In addition to the suggested allelopathic activity: a layer of whatever kind of
bark of course has a weed suppressing activity for a certain time, depending 
a.o. on its thickness. In weed control research in fruit growing in The 
Netherlands, we've tried pine bark and I know of several other sorts of tree
bark, applied for this purpose in various crops with varying success.

Henk van Hartingsveldt
[email-masked]

' 
'      Is it true that the bark from walnut trees, mulched or otherwise, works 
'      as a natural herbicide?
' 
'      Is it selective in it's toxicity or does it attack everything 
'      (i.e., broadleaves, monocots)?
' 
' 
'